/*
@import url(http://fonts.googleapis.com/css?family=Roboto:400,900,700,100,300,500&subset=latin,latin-ext);
*/
@import url(https://fonts.googleapis.com/css?family=Dosis:400,700,600,500,300,200);
/*
@font-face{font-family:persian1;font-weight:700;font-style:normal;src:url(persian1.woff) format("woff")} 
@font-face{font-family:persian2;font-weight:700;font-style:normal;src:url(persian2.woff) format("woff")} 
*/
@font-face{font-family:persian3;font-weight:700;font-style:normal;src:url(persian3.ttf) format("woff")} 

* { box-sizing:border-box; margin:0; padding:0; }
body { background-color:#FFF;  font-family: Dosis, persian3, Arial; font-size:16px; font-weight:600; color:#000000; }
html, body { height: 100%; }
input[type=checkbox] { border-style:hidden; } 
input[type=text] { min-height:30px; } 

.wmax { max-width:1150px;}
.noborder { border-style:hidden; } 
.clearfix:after { content: ""; display: table; clear: both; }
.rad5 { border-radius:5px; -moz-border-radius:5px; -webkit-border-radius:5px; }

a , a:link , a:visited  , a:active {	color:#000000; 	text-decoration:none; }
a:hover {	color:#990000; 	text-decoration:none; }
input, textarea, select { border-color:#333333; border-width:1px; border-style:solid; }

#article_body { float:left; padding:10px 30px 10px 30px; min-height:400px; color:#333; display:inline-block; width:68%; }
#column1 { float:right; margin:40px 0px 10px 0px; border-left:solid 1px #CCC; padding:10px 0px 10px 10px; width:28%; min-height:400px; display:inline-block; }

#article_body a { color:#059; }
#article_body a:hover { text-decoration:underline; }
.article_text { line-height:250%; font-size:16px; font-weight:600; color:#111;  }
.article_text a { color:#059; }
.article_text a:hover { text-decoration:underline; }
.article_text li { list-style-position:inside; }

#countdown_title { font-size:24px; font-weight:400; color:#A00; text-align:center; padding:0px; margin:20px; }
#countdown_div { font-size:30px; font-weight:400; color:#FFF;  text-align:center; background-color:#4AA; padding:30px; margin:30px; border:solid 4px #FFF;
	text-shadow: 0px 0px 5px #000000; box-shadow: 0px 0px 10px 4px rgba(0,0,0,0.25); }

#header_line1 { display:block; height:7px; background-color:#139a99; }

#header_line2 { display:block; height:120px; background-color:#15457e; 
background-image:url(ltr_header_bg.png); background-position:top center; background-repeat:no-repeat; background-size:100% 100%;  }
#header_line2_inner { display:block; margin:0 auto; }
#header_logo_div_container { display:inline-block; width:180px; float:right; text-align:right; margin-right:-3px;   }
#header_logo_div { display:block; position:absolute; }

#header_logo_div img { width:180px; height:auto; }
.flip-container { perspective: 1000; }
.flip-container:hover .flipper, .flip-container.hover .flipper { transform: rotateY(180deg); }
.flip-container, .front, .back { width: 180px; height: 280px; }
.flipper { transition: 0.6s; transform-style: preserve-3d; position: relative; }
.front, .back { backface-visibility: hidden; position: absolute; top: 0; left: 0; }
.front { z-index: 2; transform: rotateY(0deg); }
.back { transform: rotateY(180deg); }


#header_search_div { display:block; float:left; text-align:left; width:800px; }
#header_search_container { display:inline-block; width:214px; height:35px; background-color:#f5f5f5; border:solid 1px #77808a; margin:10px 0 0 0; vertical-align:top; }
#header_search_container #q { display:inline-block; width:174px; height:32px; background-color:#f5f5f5; border:hidden; margin:0; padding:0 0 0 5px; vertical-align:top; color:#77808a; }
#header_search_container #button { display:inline-block; width:32px; height:auto; background-color:#f5f5f5; border:hidden; margin:0; vertical-align:top; }
#header_line3 { display:block; height:43px; background-color:#f5f5f5; }
#header_line3_inner { display:block; margin:0 auto; vertical-align:top; }


#header_tel_container table { position:absolute; top:25px; left:360px; direction:ltr; border:0px solid #ddd;  padding:0px; margin:0px; border-spacing: 0px; border-collapse: separate; }
#header_tel_container table tr td { font-size:14px; color:#FFF; padding:0px; margin:0px; }
#header_tel_container table tr td i { font-size:14px; margin-right:5px; }
#header_tel_container table tr td:nth-child(1) { width:110px; }
#header_tel_container table tr td:nth-child(2) { width:100px; }
#header_tel_container table tr td:nth-child(3) { width:90px; }
#header_tel_container table tr td:nth-child(4) { width:90px; }
#header_tel_container table tr td:nth-child(5) { width:90px; }

#header_text_container { color:#FFF; font-size:15px; font-weight:500; margin:10px 0 0 0;  position:relative; text-align:left; }
#header_snet_container { position:absolute; top:-6px; left:0px;  display:inline-block; width:200px; display:none; }
a.header_snet_icon { opacity:0.8;  }
a.header_snet_icon:hover { opacity:1; }
a.header_snet_icon img { width:24px; height:auto; margin-right:3px;  vertical-align:middle; }

#footer_tel_container { text-align:left; }
#footer_tel_container table { direction:ltr; border:0px solid #ddd;  padding:0px; margin:0px; border-spacing: 0px; border-collapse: separate; }
#footer_tel_container table tr td { font-size:20px; color:#139a99; padding:0px; margin:0px; text-align:left; }
#footer_tel_container table tr td i { font-size:24px; margin-right:5px; }
#footer_tel_container table tr td:nth-child(1) { width:150px; }
#footer_tel_container table tr td:nth-child(2) { width:150px; }
#footer_tel_container table tr td:nth-child(3) { width:150px; }
#footer_tel_container table tr td:nth-child(4) { width:150px; }
#footer_tel_container table tr td:nth-child(5) { width:400px; }

@media screen and (max-width: 800px) {
#footer_tel_container table tr td { display:block; width:100% !important; }
#footer_tel_container table tr td:nth-child(5) { border-bottom:solid 2px #139a99; }
}


div#langs_container { margin:5px 0 0 0; }
div#langs_container a { color:#FFF; font-size:13px; font-weight:600; }
div#langs_container a:hover { color:#FF6; }
div#langs_container img { display:none; }
#div_menu_mobile { display:none; }

ul#header_menu_container { list-style:none; display:inline-block; }
ul#header_menu_container li { list-style:none; display:inline-block; float:left; }
ul#header_menu_container li a { color:#000; text-decoration:none; font-weight:400; color:#333; border-right:solid 1px #a7a7a7; font-size:18px; 
display:inline-block; height:43px; margin-top:0px; padding:10px 10px 0px 10px; }
ul#header_menu_container li a:hover {  background-color:#1a3357; color:#f5f5f5; }
ul#header_menu_container li a.topmenu_active { background-color:#1a3357; color:#f5f5f5; }
ul#header_menu_container li#home_icon a { text-decoration:none; border-left:solid 1px #a7a7a7; border-right:solid 1px #a7a7a7; display:inline-block; 
height:43px; width:50px; margin-top:0px; padding:0px 1px 0px 1px; background-image:url(icon_home1.png); }
ul#header_menu_container li#home_icon a:hover { background-image:url(icon_home2.png); }
ul#header_menu_container li#home_icon a.topmenu_home_active { background-image:url(icon_home2.png); }

#header_line4 { display:block; height:6px; background-color:#16447f; border-top:1px solid #2f5972; border-bottom:1px solid #54626b; background-image:url(header_colors.png); }

#body_container { display:block; background-color:#f8f8f8;  
background-image:url(home_bg.jpg); background-position:top center; background-repeat:repeat-x;  }
#body_container_inner { display:block; margin:0 auto; text-align:left; }
#body_container_content { padding: 0px; }

#inbody_container { display:block; background-color:#f8f8f8; }
#inbody_container_inner { display:block; margin:0 auto; text-align:left; }
#inbody_container_content { color:#000; background-color:#FFF; margin:0 0 0 0; font-size:19px;  font-weight:400; 
padding:25px; box-shadow: -6px 0px 10px -9px #666, 6px 0px 10px -9px #666; }
#page_title { font-size:24px; font-weight:600; color:#006666; }
#page_title_line { height:4px; background-color:#eeeeee; margin:5px 0 15px 0; }

#home_content { text-align:left; }
#home_content h1 { color:#FFF; background-color:rgba(0,0,0,0.5); margin:100px 0 0 0; font-size:32px; font-weight:400; display:inline-block; padding:15px; }
#home_content h3 { color:#FFF; background-color:rgba(0,0,0,0.7); margin:0px 0 0 0; font-size:19px;  font-weight:400; display:inline-block; padding:15px; width:750px; }
#home_content #home_services_container { color:#000; background-color:#FFF; margin:10px 0 0 0; font-size:19px;  font-weight:400; 
padding:15px; box-shadow: -6px 0px 10px -9px #666, 6px 0px 10px -9px #666; }
#home_services_title { font-size:24px; font-weight:600; color:#006666; }
ul#home_services_list { list-style:none; display:inline-block; }
ul#home_services_list a {}
ul#home_services_list a:hover {}
ul#home_services_list li { list-style:none; display:inline-block; float:left; width:196px; border:solid 1px #cccccc; margin:0px 13px 10px 13px; text-align:center; background-color:#f8f8f8; 
 -webkit-transition: all .15s ease; -moz-transition: all .15s ease; -o-transition: all .15s ease; -ms-transition: all .15s ease; transition: all .15s ease; }
 ul#home_services_list li:hover {  -webkit-transform:scale(1.1); -moz-transform:scale(1.1); -ms-transform:scale(1.1); -o-transform:scale(1.1); transform:scale(1.1); background-color:#FFC; }
ul#home_services_list li  img { width:150px; height:150px; border:solid 4px #FFF; margin:10px 0 5px 0;  border-radius:100%; box-shadow: 0px 0px 5px #888888; }
ul#home_services_list li  h2 { color:#4d4d4d; margin:0px 0 7px 0; font-size:24px; font-weight:400; }
ul#home_services_list li  .green1 { color:#418f3b; font-size:24px; font-weight:400; }
ul#home_services_list li  .more_info { background-color:#22417d; color:#FFF; margin:0px; font-size:17px; font-weight:400; padding:7px 0 7px 0; }

#footer_services { display:block; background-color:#FFF; border-top:solid 1px #ababab; border-bottom:solid 1px #ababab;  }
#footer_services_inner { display:block; margin:0 auto; text-align:center; padding: 15px 0px 0px 0px; }
#footer_services_title { font-size:24px; font-weight:600; color:#139a99; }
ul#footer_services_list { list-style:none; display:inline-block; }
ul#footer_services_list a {}
ul#footer_services_list a:hover {}
ul#footer_services_list li { list-style:none; display:inline-block; float:right; width:196px; border:solid 1px #cccccc; margin:0px 13px 10px 13px; text-align:center; background-color:#EAFAFA; 
 -webkit-transition: all .15s ease; -moz-transition: all .15s ease; -o-transition: all .15s ease; -ms-transition: all .15s ease; transition: all .15s ease; }
ul#footer_services_list li:hover {  -webkit-transform:scale(1.1); -moz-transform:scale(1.1); -ms-transform:scale(1.1); -o-transform:scale(1.1); transform:scale(1.1); background-color:#FFC; }
ul#footer_services_list li  img { width:150px; height:150px; border:solid 4px #FFF; margin:10px 0 -5px 0;  border-radius:100%; box-shadow: 0px 0px 5px #888888; }
ul#footer_services_list li  h2 { color:#4d4d4d; margin:10px 0 7px 0; font-size:20px; font-weight:400; }
ul#footer_services_list li  .green1 { color:#139a99; font-size:20px; font-weight:400; }
ul#footer_services_list li  .more_info { background-color:#139a99; color:#FFF; margin:0px; font-size:17px; font-weight:400; padding:7px 0 7px 0; }

#footer_offices { display:block; background-color:#eeeeee; }
#footer_offices_inner { display:block; margin:0 auto; background-color:#FFF; box-shadow: -6px 0px 10px -9px #666, 6px 0px 10px -9px #666; }
#footer_offices_text { direction:rtl; text-align:right; font-size:16px; font-weight:400; color:#000; padding:20px 40px; }
#footer_botton_office_table { direction:ltr; }
#footer_botton_office_table tr td { text-align:left; }
.home_office_title { direction:ltr; text-align:left; }
.home_office_header { background-color:#22417d; padding:5px; font-size:20px; font-weight:500; display:block; margin:0px 5px 5px 0px; color:#FFF;  }
.home_office_header_color2 { background-color:#139a99; }
.home_office_body { padding:5px; font-size:16px; display:block; margin:0px 5px 5px 0px; color:#555;  }
.home_office_body_orange { color:#f1825c; }
.footer_button_icon_div { margin-top:60px; display:none; }
a.footer_button_icon { opacity:0.8; }
a.footer_button_icon:hover { opacity:1; }

@media screen and (max-width: 800px) {
#footer_botton_office_img_td { display:none !important; }
#footer_botton_office_table tr td { display:block; width:100%; }
.footer_button_icon_div { margin-top:20px; }
a.footer_button_icon img { width:100%; }

}

#footer_line2 { display:block; background-color:#2a4677; border-top:solid 3px #1b2c4b; }
#footer_line2_inner { display:block; margin:0 auto; text-align:left; direction:ltr; }
ul#footer_menu_container { list-style:none; display:inline-block; text-align:center; margin-top:20px; }
ul#footer_menu_container li { list-style:none; display:inline-block; width:auto; margin:0px 0px 10px 0px; text-align:right; padding:0px; }
ul#footer_menu_container li a { color:#000; text-decoration:none; font-weight:300; color:#FFF; font-size:14px; vertical-align:middle; }
ul#footer_menu_container li a:hover { text-decoration:underline; }
ul#footer_menu_container li a.footermenu_active { text-decoration:underline; }
ul#footer_menu_container li span { display:inline-block; width:2px; height:26px; border-radius:30px; background-color:#ff780f; vertical-align:middle; margin:0px 10px;  }

#footer_line3 { display:block; height:50px; background-color:#1c293e;  }
#footer_line3_inner { display:block; margin:0 auto; }
#footer_line3_footer_text { float:left; font-size:15px; font-weight:600; color:#FFF; margin:15px 0 0 0; opacity:0.7; }
#footer_line3_footer_snet { float:right; margin:15px 0 0 0; }
#footer_line3_footer_snet a { opacity:0.5; }
#footer_line3_footer_snet a:hover { opacity:0.7; }

a.btn_rss, a.btn_rss:link, a.btn_rss:active, a.btn_rss:visited { padding:7px 12px 7px 12px; color:#567987 !important;
 background-color:#f5f5f5; border:solid 1px #567987; font-size:20px; font-weight:600; letter-spacing:1px; }
a.btn_rss:hover { color:#FFF !important; background-color:#9fb1c8; text-decoration:none !important; }
#content_nav {  margin:10px 0px 25px 0px; font-size:13px; font-weight:500;  }
#content_nav a, #content_nav a:link, #content_nav a:active, #content_nav a:visited { font-size:13px; font-weight:500; }

#column_menu { margin-top:-25px; }
a.lmenu_country	{  display:block; 
								padding:10px 5px 5px 10px; margin:15px 5px 0px 0px; border-top:solid 1px #DDD; border-left:solid 6px #e2e2e2;
								 background-color:#FFF; color:#000; 
								 font-size:25px; font-weight:400; }
a.lmenu_country:hover  { background-color:#c6d5e8; color:#000; }

a.lmenu_cate	{  display:block; 
								padding:5px 5px 5px 20px; margin:0px 5px 0px 0px; border-left:solid 6px #e2e2e2;
								 background-color:#f1f1f1; color:#000; 
								 font-size:17px; font-weight:400; }
a.lmenu_cate:hover  { background-color:#c6d5e8; color:#000; }

a.lmenu_sub	{  display:block; 
								padding:5px 5px 5px 30px; margin:0px 5px 0px 0px;  border-left:solid 6px #e2e2e2;
								 background-color:#FFF; color:#000; 
								 font-size:14px; font-weight:400; }
a.lmenu_sub:hover  { background-color:#c6d5e8; color:#000; }

a.lmenu_article	{  display:block; 
								padding:5px 5px 5px 40px; margin:0px 5px 0px 0px;  border-left:solid 6px #e2e2e2;
								 background-color:#FFF; color:#000; 
								 font-size:12px; font-weight:400; }
a.lmenu_article:hover  { background-color:#FFF; color:#037; }

a.lmenu_sub_active{ background-color:#FFF; color:#037; }
a.lmenu_article_active{ background-color:#FFF; color:#06A; }

/*
li.list_li { display:block; list-style:none; border-right:solid 4px #eee;  border-top:solid 1px #eee; margin:10px 0 10px 0; min-height:60px; }
.list_desc { display:block; font-size:14px; font-weight:300; color:#86A5AE; margin:10px 50px 10px 50px; }
.list_li img { float:left; width:180px; height:auto; margin:5px 30px 0px 5px; border-radius:0px; border:solid 4px #eee; }
a.list_link, a.list_link:link, a.list_link:active, a.list_link:visited { display:block; font-size:20px; font-weight:300; margin:0px 10px 0px 10px; padding:10px 0 0 0; }
a.list_link:hover { text-decoration:none !important; background-color:#FFC; }
*/

li.list_li { display:inline-block; list-style:none; border-right:solid 4px #eee;  border-top:solid 1px #eee; margin:0px; padding:0px; width:32%; height:300px; vertical-align:top; }
.list_li img { width:90%; height:auto; margin:5px; border-radius:0px; border:solid 4px #eee; display:block; }
a.list_link, a.list_link:link, a.list_link:active, a.list_link:visited { display:block; font-size:14px; font-weight:300; margin:5px; text-align:center; }
a.list_link:hover { text-decoration:none !important; background-color:#FFC; }
.list_desc { display:none; font-size:14px; font-weight:300; color:#86A5AE; margin:10px 50px 10px 50px; }

a.page_link, a.page_link:link, a.page_link:visited, a.page_link:active { 
color: #FFF !important; background-color:#A03 !important; font-size:18px; border-radius:0px; border: #000 1px solid; margin: 2px; padding: 5px 15px; text-decoration:none !important; }
a.page_link:hover { color: #039 !important; background-color:#FFF !important; text-decoration:none !important; }
.page_current { color: #000; background-color:#EEE; font-size:18px; border-radius:0px; border: #000 1px solid; margin: 2px; padding: 5px 15px; }

#pg { position: relative; height: 2000px; background: #FFF; }
#pg li { position: relative; list-style: none; width: 180px; height: 135px; overflow: hidden; float: left; z-index: 2; opacity: .3; }
#pg li.active { opacity: 1; }
#pg li.selected { opacity: 1; z-index: 99; -moz-box-shadow: 0px 0px 10px #fff; -webkit-box-shadow: 0px 0px 10px #fff; }
#pg li img { display: block; width: 100%; }
#pg li p { color: white; margin: 10px 0; font-size: 13px; }

.button_icon { text-decoration:none; opacity:0.6; filter:alpha(opacity=60); filter:"alpha(opacity=60)"; }
.button_icon:hover { opacity:1; filter:alpha(opacity=100); filter:"alpha(opacity=100)"; text-decoration:none; }

img.grayscale { 
	filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale"); /* Firefox 10+, Firefox on Android */
	filter: gray; 
	filter:"grayscale(100%)"; filter: grayscale(100%); 
	-webkit-filter: grayscale(100%); -moz-filter: grayscale(100%); -o-filter: grayscale(100%); -ms-filter: grayscale(100%); }
	
img.grayscale:hover { 
	filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'1 0 0 0 0, 0 1 0 0 0, 0 0 1 0 0, 0 0 0 1 0\'/></filter></svg>#grayscale");
	filter:"grayscale(0%)"; filter: grayscale(0%); 
	-webkit-filter: grayscale(0%); -moz-filter: grayscale(0%); -o-filter: grayscale(0%); -ms-filter: grayscale(0%); }
	
.div_red    { height:3px; background-color:#800; margin:10px 0px 10px 0px; }
.div_orange { height:3px; background-color:#F60; margin:10px 0px 10px 0px; }
.div_gray   { height:3px; background-color:#CCC; margin:10px 0px 10px 0px; }
.photo_frame   { border-style:solid; border-color:#CCC; border-width:1px; padding:5px; }


#offices_container { direction:ltr; text-align:center; vertical-align:top; }
.office_header { list-style:none; color:#777; }
#offices_header_logo { text-align:left; }
#offices_header_logo img { width:280px; }
.office_box { border-color:#CCC; border-width:1px; border-style:solid; background-color:#F8F8F8; padding:45px; text-align:center; }
.office_box a.office_special { border:none !important; }
#offices_header_map { margin-top:20px; }
#offices_header_body { margin-top:20px;  }

li.office_chairman { list-style:none; margin:50px 0px 40px 30px;  }
li.office_chairman a {color:#777; font-size:32px; }

a.office_special,a.office_special:link,a.office_special:visited,a.office_special:active { 
 margin:15px; display:inline-block; width:310px; border:solid 1px #999; padding:15px; text-align:center; margin-top:10px; color:#777; font-size:22px; }
a.office_special:hover { background-color:#FFC; text-decoration:none !important; }
a.office_special img { width:100%;  }

li.office_normal { list-style:none; margin:0px 0px 40px 30px;  }
li.office_normal a { color:#777;  font-size:18px; }

.admin_profile_box { border-color:#CCC; border-width:1px; border-style:solid; background-color:#F5F5F5; color:#999; font:16px; padding:3px; margin-top:10px; }
.admin_profile_box table { direction:ltr; }

div.admin_title a { font-size:28px !important; margin:0 0 5px 0; }
div.admin_title2 a { font-size:24px !important; margin:0 0 5px 0; }
.admin_pos2 { font-size:20px;  color:#999; margin:0 0 10px 0; }
.admin_info  {font-size:20px;  color:#999; border-top-style:solid; border-top-width:2px; border-top-color:#CCC; padding:16px 5px 0px 5px; text-align:right; }
.admin_pos {font-size:20px;  color:#999; margin:0 0 10px 0; }
.admin_intro { color:#000; font:bold 15px Arial !important; }
.admin_tel { font-size:16px; color:#0090ff; float:left; padding:0px; margin-top:16px; }
.admin_photo { margin:0px 10px 0px 10px; }

.icon_contact_phone { width:30px; height:auto; margin:0px; vertical-align:middle; opacity:0.5; }
a.contact_icon, a.contact_icon:link, a.contact_icon:active, a.contact_icon:visited { margin:0px; vertical-align:middle; float:right; opacity:0.5; 
 -webkit-transition: all .15s ease; -moz-transition: all .15s ease; -o-transition: all .15s ease; -ms-transition: all .15s ease; transition: all .15s ease; }
a.contact_icon:hover { opacity:1; -webkit-transform:scale(1.1); -moz-transform:scale(1.1); -ms-transform:scale(1.1); -o-transform:scale(1.1); transform:scale(1.1); }
a.contact_icon img {  width:30px; height:auto; vertical-align:middle;  }

a.ablack, a.ablack:link { color:#000; } a.ablack:hover { color:#F00; }
#editor_info { font-size:14px; color:#999; text-align:left; padding:30px 0 30px 0; }
#div_share { display:block; padding:30px; text-align:left; }


a.admin_edit_btn, a.admin_edit_btn:link, a.admin_edit_btn:visited, a.admin_edit_btn:active { margin-bottom:20px; display:inline-block;
		padding:10px; background-color:#80a0c7; color:#FFF !important; border-radius:5px; font:11px bold Verdana; text-decoration: none !important; }
a.admin_edit_btn i { font-size:16px; margin-right:10px; }
a.admin_edit_btn:hover { background-color:#15457e; }

@media screen and (max-width: 800px) {
	
.wmax { max-width:800px;}
	
#article_body { float:none; padding:3px; min-height:100px; color:#333; display:block; width:100%;  }
#column1 { float:none; margin:10px 0px 10px 0px; border-left:solid 1px #CCC; padding:10px 0px 10px 10px; min-height:100px; display:block; width:100%; }	

#article_body a { color:#059; }
#article_body a:hover { text-decoration:underline; }
.article_text { line-height:28px; font-size:16px; font-weight:600; color:#111;  }
.article_text a { color:#059; }
.article_text a:hover { text-decoration:underline; }
.article_text li { list-style-position:inside; }

#countdown_div { font-size:20px; padding:20px; margin:20px; }

#header_line1 { display:block; height:5px; background-color:#139a99; }

#header_line2 { display:block; height:auto; background-color:#1a3357; background-image:none; }
#header_line2_inner { display:block; margin:0 auto; text-align:center; }

#header_logo_div_container { display:inline-block; width:200px; float:none; }
#header_logo_div { display:inline-block; width:100%; float:none;  position:static; }
#header_logo_div img { width:100%; height:auto; }

#header_search_div { display:block; float:none; text-align:center; width:auto; }
#header_search_container { display:inline-block; width:70%; height:35px; background-color:#f5f5f5; border:solid 1px #77808a; margin:10px 0 0 0; vertical-align:top; text-align:center; }
#header_search_container #q { display:inline-block; width:80%; height:32px; background-color:#f5f5f5; border:hidden; margin:0; padding:0 0 0 5px; vertical-align:top; color:#77808a; }
#header_search_container #button { display:inline-block; width:32px; height:auto; background-color:#f5f5f5; border:hidden; margin:0; vertical-align:top; }
#header_text_container { color:#FFF; font-size:15px; font-weight:500; padding:18px 0 18px 0; }

#header_line3 { display:block; height:auto; background-color:#9fb1c9; }
#header_line3_inner { display:block; margin:0; vertical-align:top; }

div#langs_container { float:none; padding:0px; text-align:center; vertical-align:middle; margin:0px; }
div#langs_container img { width:26px; height:auto; vertical-align:middle; margin-right:5px; }
div#langs_container a { display:inline-block; width:29%; text-align:center; border:solid 1px #999; margin:5px; font-size:13px !important; padding:6px;  background-color:#eff1ff; height:45px; color:#039; }
div#langs_container a:hover { color:#FFF; background-color:#069; }
div#langs_container a.header_snet_icon { background-color:transparent !important; border:none !important; width:10% !important; }
#div_langs a {font-size:13px !important; }
#div_menu_mobile { display:inline; }
#div_langs { display:inline; }

ul#header_menu_container { list-style:none; display:none; }
ul#header_menu_container li { list-style:none; display:block; float:none; border-top:solid 1px #999;   background-color:#eff1ff; }
ul#header_menu_container li a { color:#000; text-decoration:none; font-weight:400; color:#333; font-size:18px; display:block; margin-top:-3px; padding:10px 15px 0px 35px; }
ul#header_menu_container li a:hover {  background-color:#1a3357; color:#f5f5f5; }
ul#header_menu_container li a.topmenu_active { background-color:#1a3357; color:#f5f5f5; }
ul#header_menu_container li#home_icon { display:none; }
ul#header_menu_container li#home_icon a { text-decoration:none; border-left:solid 1px #a7a7a7; border-right:solid 1px #a7a7a7; display:inline-block; 
height:46px; width:50px; margin-top:-3px; padding:0px 1px 0px 1px; background-image:url(icon_home1.png); }
ul#header_menu_container li#home_icon a:hover { background-image:url(icon_home2.png); }
ul#header_menu_container li#home_icon a.topmenu_home_active { background-image:url(icon_home2.png); }

#header_line4 { display:block; height:8px; background-color:#16447f; border-top:1px solid #2f5972; border-bottom:1px solid #54626b; background-image:url(header_colors.png); }

#body_container { display:block; background-color:#f8f8f8; 
background-image:none; background-position:top center; background-repeat:no-repeat; background-size:100% auto; }
#body_container_inner { display:block; margin:0 auto; text-align:left; }
#body_container_content { padding: 0px; }

#inbody_container { display:block; background-color:#f8f8f8; }
#inbody_container_inner { display:block; margin:0 auto; text-align:left; }
#inbody_container_content { color:#000; background-color:#FFF; margin:0 0 0 0; font-size:19px;  font-weight:400; 
padding:8px; box-shadow: -6px 0px 10px -9px #666, 6px 0px 10px -9px #666; }
#page_title { font-size:20px; font-weight:600; color:#006666; }
#page_title_line { height:4px; background-color:#eeeeee; margin:5px 0 15px 0; }

#home_content { text-align:left; }
#home_content h1 { color:#FFF; background-color:#1b283b; margin:0px 0 0 0; font-size:24px; font-weight:400; display:block; padding:15px; }
#home_content h3 { color:#FFF; background-color:#47788B; margin:0px 0 0 0; font-size:19px;  font-weight:400; display:block; padding:15px; width:auto; }
#home_content #home_services_container { color:#000; background-color:#FFF; margin:10px 0 0 0; font-size:19px;  font-weight:400; 
padding:15px; box-shadow: -6px 0px 10px -9px #666, 6px 0px 10px -9px #666; }
#home_services_title { font-size:24px; font-weight:600; color:#006666; }
ul#home_services_list { list-style:none; display:block; margin:10px; }
ul#home_services_list a { display:block; }
ul#home_services_list a:hover {}
ul#home_services_list li { list-style:none; display:block; float:none; width:100%; border:solid 1px #cccccc; margin:0px 0px 10px 0px; text-align:center; 
 -webkit-transition: all .15s ease; -moz-transition: all .15s ease; -o-transition: all .15s ease; -ms-transition: all .15s ease; transition: all .15s ease; }
ul#home_services_list li:hover {  -webkit-transform:scale(1); -moz-transform:scale(1); -ms-transform:scale(1); -o-transform:scale(1); transform:scale(1); background-color:#FFC; }
ul#home_services_list li  img { width:20%; height:20%; border:solid 1px #afafaf; margin:5px; float:left; }
ul#home_services_list li  h2 { color:#4d4d4d; margin:5px; font-size:24px; font-weight:400; float:right; }
ul#home_services_list li  .green1 { color:#418f3b; font-size:24px; font-weight:400; }
ul#home_services_list li  .more_info { background-color:#22417d; color:#FFF; margin:0px; font-size:17px; font-weight:400; padding:10px 0 10px 0; display:none; }

#footer_services_title { font-size:24px; font-weight:600; color:#139a99; }
ul#footer_services_list { list-style:none; display:block; margin:10px; }
ul#footer_services_list a { display:block; }
ul#footer_services_list a:hover {}
ul#footer_services_list li { list-style:none; display:block; float:none; width:100%; border:solid 1px #cccccc; margin:0px 0px 10px 0px; text-align:center; 
 -webkit-transition: all .15s ease; -moz-transition: all .15s ease; -o-transition: all .15s ease; -ms-transition: all .15s ease; transition: all .15s ease; }
ul#footer_services_list li:hover {  -webkit-transform:scale(1); -moz-transform:scale(1); -ms-transform:scale(1); -o-transform:scale(1); transform:scale(1); background-color:#FFC; }
ul#footer_services_list li  img { width:20%; height:20%; border:solid 1px #afafaf; margin:5px; float:left; }
ul#footer_services_list li  h2 { color:#4d4d4d; margin:5px; font-size:24px; font-weight:400; float:right; }
ul#footer_services_list li  .green1 { color:#139a99; font-size:24px; font-weight:400; }
ul#footer_services_list li  .more_info { background-color:#139a99; color:#FFF; margin:0px; font-size:22px; font-weight:400; padding:10px 0 10px 0; }

#footer_offices { display:block; background-color:#eeeeee; }
#footer_offices_inner { display:block; margin:0 auto; background-color:#FFF; height:auto; box-shadow: -6px 0px 10px -9px #666, 6px 0px 10px -9px #666; }
#footer_offices_text { float:none; font-size:14px; font-weight:600; color:#000; padding:20px 20px 20px 20px; }
#footer_offices_map { float:none; padding:10px 0px 0px 0px; display:block; text-align:center; }
#footer_offices_map img { width:60%; height:auto; }

#footer_line2 { display:block; height:auto; background-color:#2a4677; border-top:solid 3px #1b2c4b; }
#footer_line2_inner { display:block; margin:0 auto; }
ul#footer_menu_container { list-style:none; display:inline-block; text-align:left; margin:10px 0px 0px 0px; }
ul#footer_menu_container li { list-style:none; display:inline-block; width:49%; text-align:left; }
ul#footer_menu_container li a { color:#000; text-decoration:none; font-weight:400; color:#FFF; font-size:18px; 
display:inline-block; height:46px; margin-top:-3px; padding:10px 30px 0px 30px; }
ul#footer_menu_container li a:hover { text-decoration:underline; }
ul#footer_menu_container li a.footermenu_active { text-decoration:underline; }
ul#footer_menu_container li span { display:none; }

#footer_line3 { display:block; width:100%; height:60px; background-color:#1b283b;  }
#footer_line3_inner { display:block; padding:20px; }
#footer_line3_footer_text { float:left; font-size:14px; font-weight:600; color:#FFF; margin:0 0 0 0; }
#footer_line3_footer_snet { float:right; margin:0 0 0 0; }
#footer_line3_footer_snet a { opacity:0.5; }
#footer_line3_footer_snet a:hover { opacity:0.7; }

a.btn_rss, a.btn_rss:link, a.btn_rss:active, a.btn_rss:visited { padding:10px 15px 10px 15px; color:#333 !important;
 background-color:#f5f5f5; border:solid 1px #CCC; font-size:20px; font-weight:400; }
a.btn_rss:hover { color:#FFF !important; background-color:#9fb1c8; text-decoration:none !important; }
#content_nav {  margin:0px 0px 15px 0px; font-size:13px; font-weight:500;  }
#content_nav a, #content_nav a:link, #content_nav a:active, #content_nav a:visited { font-size:13px; font-weight:500; }

#column_menu { margin-top:-25px; }
a.lmenu_country	{  display:block; 
								padding:10px 5px 5px 10px; margin:15px 5px 0px 0px; border-top:solid 1px #DDD; border-left:solid 6px #e2e2e2;
								 background-color:#FFF; color:#000; 
								 font-size:25px; font-weight:400; }
a.lmenu_country:hover  { background-color:#c6d5e8; color:#000; }

a.lmenu_cate	{  display:block; 
								padding:5px 5px 5px 20px; margin:0px 5px 0px 0px; border-left:solid 6px #e2e2e2;
								 background-color:#f1f1f1; color:#000; 
								 font-size:17px; font-weight:400; }
a.lmenu_cate:hover  { background-color:#c6d5e8; color:#000; }

a.lmenu_sub	{  display:block; 
								padding:5px 5px 5px 30px; margin:0px 5px 0px 0px;  border-left:solid 6px #e2e2e2;
								 background-color:#FFF; color:#000; 
								 font-size:14px; font-weight:400; }
a.lmenu_sub:hover  { background-color:#c6d5e8; color:#000; }

a.lmenu_article	{  display:block; 
								padding:5px 5px 5px 40px; margin:0px 5px 0px 0px;  border-left:solid 6px #e2e2e2;
								 background-color:#FFF; color:#000; 
								 font-size:12px; font-weight:400; }
a.lmenu_article:hover  { background-color:#FFF; color:#037; }

a.lmenu_sub_active{ background-color:#FFF; color:#037; }
a.lmenu_article_active{ background-color:#FFF; color:#06A; }

li.list_li { display:block; list-style:none; border-left:solid 4px #eee;  border-top:solid 1px #eee; margin:10px 0 10px 0; min-height:60px; height:auto; width:100%; }
li.list_li a { text-align:left !important; }
a.list_link { display:block; font-size:18px; font-weight:300; margin:0px 5px 0px 5px; padding:10px 0 0 0;  }
.list_desc { display:block; font-size:13px; font-weight:300; color:#888; margin:10px 5px 10px 5px; }
.list_li img { float:left; width:54px; height:auto; margin:5px; border-radius:0px; border:solid 2px #eee; }


a.page_link, a.page_link:link, a.page_link:visited, a.page_link:active { 
color: #FFF !important; background-color:#A03 !important; font-size:18px; border-radius:0px; border: #000 1px solid; margin: 2px; padding: 5px 15px; text-decoration:none !important; }
a.page_link:hover { color: #039 !important; background-color:#FFF !important; text-decoration:none !important; }
.page_current { color: #000; background-color:#EEE; font-size:18px; border-radius:0px; border: #000 1px solid; margin: 2px; padding: 5px 15px; }

#pg { position: relative; height: 2000px; background: #FFF; }
#pg li { position: relative; list-style: none; width: 180px; height: 135px; overflow: hidden; float: left; z-index: 2; opacity: .3; }
#pg li.active { opacity: 1; }
#pg li.selected { opacity: 1; z-index: 99; -moz-box-shadow: 0px 0px 10px #fff; -webkit-box-shadow: 0px 0px 10px #fff; }
#pg li img { display: block; width: 100%; }
#pg li p { color: white; margin: 10px 0; font-size: 13px; }

.button_icon { text-decoration:none; opacity:0.6; filter:alpha(opacity=60); filter:"alpha(opacity=60)"; }
.button_icon:hover { opacity:1; filter:alpha(opacity=100); filter:"alpha(opacity=100)"; text-decoration:none; }

img.grayscale { 
	filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale"); /* Firefox 10+, Firefox on Android */
	filter: gray; 
	filter:"grayscale(100%)"; filter: grayscale(100%); 
	-webkit-filter: grayscale(100%); -moz-filter: grayscale(100%); -o-filter: grayscale(100%); -ms-filter: grayscale(100%); }
	
img.grayscale:hover { 
	filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'1 0 0 0 0, 0 1 0 0 0, 0 0 1 0 0, 0 0 0 1 0\'/></filter></svg>#grayscale");
	filter:"grayscale(0%)"; filter: grayscale(0%); 
	-webkit-filter: grayscale(0%); -moz-filter: grayscale(0%); -o-filter: grayscale(0%); -ms-filter: grayscale(0%); }
	
.div_red    { height:3px; background-color:#800; margin:10px 0px 10px 0px; }
.div_orange { height:3px; background-color:#F60; margin:10px 0px 10px 0px; }
.div_gray   { height:3px; background-color:#CCC; margin:10px 0px 10px 0px; }
.photo_frame   { border-style:solid; border-color:#CCC; border-width:1px; padding:5px; }

.office_header { list-style:none; color:#777; }
#offices_header_logo { text-align:left; margin:20px; }
#offices_header_logo img { width:85%; }
#offices_header_map { margin:20px; }
#offices_header_body { margin:20px;  }
.office_box { border-color:#CCC; border-width:1px; border-style:solid; background-color:#F8F8F8; padding:30px 10px 10px 0px; }

li.office_chairman { list-style:none; margin:30px 0px 20px 10px;  }
li.office_chairman a {color:#777; font-size:28px; }
li.office_special { list-style:none; margin:0px 0px 40px 10px;  }
li.office_special a { color:#777; font-size:22px; }
li.office_normal { list-style:none; margin:0px 0px 40px 10px;  }
li.office_normal a { color:#777;  font-size:19px; }

#div_share { display:none; }
#contact_to_editor { display:none; }
#editor_info { font-size:16px; color:#666; text-align:left; padding:30px 0 30px 0; }


div.admin_title a { font-size:18px !important; margin:5px 0 0px 0; }
div.admin_title2 a { font-size:18px !important; margin:5px 0 0px 0; }
.admin_pos2 { font-size:14px;  color:#999; margin:5px 0 0px 0; }
.admin_info  {font-size:14px;  color:#999; border-top-style:solid; border-top-width:2px; border-top-color:#CCC; padding-top:10px; }
.admin_pos {font-size:14px;  color:#999; margin:5px 0 0px 0; }
.admin_intro { font-size:14px;  color:#000; }
.admin_photo { margin:0px 2px 0px 2px; }

.profile_img_td { width:72px; text-align:right; }
.profile_img_td a { box-sizing:border-box; float:right; margin-right:10px; }
.profile_img_td a img { width:100%; box-sizing:border-box; padding:1px; }

.profile_info_td { padding:3px !important; }
.admin_phones_table { width:100% !important;}
.admin_phones_table tr td { display:block; }
.admin_phones_table tr td:nth-child(1) { display:none; }
.admin_tel  { width:100%; display:block; }
.admin_info  { width:140px; display:block; float:right; }
.admin_info a.contact_icon { display:inline-block; float:none !important; }
.admin_certificate_td { padding:2px !important; }
.admin_certificate_td img { width:100%; margin:3px !important; box-sizing:border-box; }

a.office_special,a.office_special:link,a.office_special:visited,a.office_special:active { 
 margin:2px; display:inline-block; width:100%; border:solid 1px #999; padding:5px; text-align:center; margin-top:10px; color:#777; font-size:18px; box-sizing:border-box; }
a.office_special:hover { background-color:#FFC; text-decoration:none !important; }
a.office_special img { width:100%;  }


}

